## exiftags 1.01

=== debian/changelog ===
exiftags (1.01-8) unstable; urgency=medium

  * Declare function arguments for function pointers (closes: #1096599).
  * Update debhelper level to 13 .
  * Update Standards-Version to 4.7.2 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 06 Sep 2025 13:42:40 +0200

exiftags (1.01-7) unstable; urgency=medium

  * Use short debhelper rules format (closes: #932527).
  * Update copyright file.
  * Update debhelper level to 12 .
  * Update Standards-Version to 4.4.0 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 12 Aug 2019 17:05:52 +0000

exiftags (1.01-6) unstable; urgency=low

  * New maintainer (closes: #728811).
  * Update Standards-Version to 3.9.5 .
  * Move to 3.0 (quilt) source format, drop quilt build dependency.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 06 Nov 2013 06:49:57 +0100

exiftags (1.01-5) unstable; urgency=low

  * debian/control:
    - Bumped debhelper compat level to 9 for automatic importing of
      dpkg-buildflags-provided compiler flags.
    - Bumped Standards-Version to 3.9.2, no changes needed.
  * debian/patches:
    - New patch 060-Makefile-harden.patch to make upstream Makefile honor
      CPPFLAGS. Provided by Moritz Muehlenhoff. (Closes: #654804)

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Fri, 06 Jan 2012 20:08:09 +0200

exiftags (1.01-4) unstable; urgency=low

  * debian/control:
    - Make short description do not start with uppercase.
    - Updated my mail address.
    - Bumped Standards-Version to 3.9.1, no changes needed.
  * debian/README.source:
    - Added with standard instructions how to use quilt.

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Fri, 11 Feb 2011 20:55:40 +0200

exiftags (1.01-3) unstable; urgency=low

  * debian/rules:
    - Removed '.PHONY' entry for binary-arch and binary-indep.
      (Closes: #496032)
    - Added explicit 'build-arch' rule depending on 'build' rule. Thanks to
      George Danchev for pointing this issue.

 -- Eugene V. Lyubimkin <jackyf.devel@gmail.com>  Sat, 23 Aug 2008 12:04:23 +0300

exiftags (1.01-2) unstable; urgency=low

  * New maintainer. Mike Mattice, Nico Golde, Anibal Monsalve Salazar, thanks
    for work! (Closes: #494593)
  * debian/rules:
    - Some cleanup.
    - Converted to debhelper v7 style.
    - Removed manual processing of 'nostrip' option, it now handled
      automatically by debhelper.
  * debian/patches:
    - 00-Makefile.diff renamed to 001-makefile.patch.
    - 01-492566-exifgps.c.diff renamed to 010-492566-exifgps.c.diff.
    - Added 050-hyphens-to-minuses-in-man.patch. It substitutes hyphens with
      minuses in exiftime.1.
    - Extended 001-makefile.patch by removing 'CFLAGS' assign from Makefile.
      This allows to build with dpkg-buildpackage-provided CFLAGS. Package now
      builds with -O2 instead of -O0 by default.

 -- Eugene V. Lyubimkin <jackyf.devel@gmail.com>  Fri, 15 Aug 2008 20:44:07 +0300

exiftags (1.01-1) unstable; urgency=low

  * QA upload.
  * Maintainer is Debian QA Group <packages@qa.debian.org>
  * Build depends on debhelper (>= 7)
  * Standards-Version is 3.8.0
  * Add homepage control header
  * Depends on ${misc:Depends}
  * Add debian/watch
  * Add patch 01-492566-exifgps.c.diff
    by Frank Heckenbach <f.heckenbach@fh-soft.de>
    to fix wrong string length after index and sub; closes: #492566
  * Add 00-Makefile.diff to not patch Makefile directly
  * Fix the following lintian issues:
    W: debian-rules-sets-DH_COMPAT line 9
    W: debian-rules-ignores-make-clean-error line 45
    W: copyright-lists-upstream-authors-with-dh_make-boilerplate

 -- Anibal Monsalve Salazar <anibal@debian.org>  Wed, 13 Aug 2008 19:26:28 +1000

exiftags (1.01-0.1) unstable; urgency=high

  * Non-maintainer upload by security team.
  * New upstream release (Closes: #457062):
    - CVE-2007-6356: exiftags before 1.01 allows attackers to cause a denial
      of service (infinite loop) via recursive IFD references in the EXIF data
      in a JPEG image.
    - CVE-2007-6355: Unspecified vulnerability in exiftags before 1.01 has
      unknown impact and attack vectors, resulting from a "field
      offset overflow,"

 -- Nico Golde <nion@debian.org>  Thu, 03 Jan 2008 20:10:57 +0100

exiftags (1.00-1) unstable; urgency=low

  * New upstream release

 -- Mike Mattice <mattice@debian.org>  Tue, 26 Dec 2006 09:20:00 -0600

exiftags (0.98-1) unstable; urgency=low

  * New upstream release

 -- Mike Mattice <mattice@debian.org>  Sat, 14 Feb 2004 19:29:53 -0600

exiftags (0.94-1) unstable; urgency=low

  * Initial Release.

 -- Mike Mattice <mattice@debian.org>  Sat, 28 Sep 2002 21:30:35 -0500
