=== debian/control ===
Source: exiftags
Section: graphics
Priority: optional
Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.2
Homepage: https://johnst.org/sw/exiftags/

Package: exiftags
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: utility to read Exif tags from a digital camera JPEG file
 The exiftags utility parses a specified JPEG file or, by default, its
 standard input, looking for a JPEG APP1 section containing Exif
 (Exchangeable Image File) data. The properties contained in these
 data are then printed to the standard output. Digital cameras typically
 add Exif data to the image files they produce, containing information
 about the camera and digitized image.
