=== debian/watch ===
version=3
http://johnst.org/sw/exiftags/exiftags-([\.\d]*)\.tar\.gz
